
@font-face {
    font-family: "Helvetica Light";
    src: url("../fonts/HELVETICA-LIGHT.TTF") format("woff");
}

@font-face {
    font-family: "Helvetica Regular";
    src: url("../fonts/HELVETICA.TTF") format("woff");
}

@font-face {
    font-family: "Helvetica Bold";
    src: url("../fonts/HELVETICA-BOLD.TTF") format("woff");
}

@font-face {
    font-family: "SanFranciscoDisplay Heavy";
    src: url("../fonts/SANFRANCISCODISPLAY-HEAVY.OTF") format("woff");
}

@font-face {
    font-family: "SanFranciscoDisplay Bold";
    src: url("../fonts/SANFRANCISCODISPLAY-BOLD.OTF") format("woff");
}

@font-face {
    font-family: "SanFranciscoDisplay Medium";
    src: url("../fonts/SANFRANCISCODISPLAY-MEDIUM.OTF") format("woff");
}